Confirm an uploaded track and create its row
POST/api/song-audio/{id}/tracks/confirm
POST
/api/song-audio/{id}/tracks/confirm
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
Request Body
Section titled “Request Body”object
trackId
required
string format: uuid
filePath
required
string
fileName
required
string
fileSize
integer
format
required
string
groupName
string
color
string
Responses
Section titled “Responses”Success
object
ok
required
boolean
data
Bad request / invalid input
object
ok
required
boolean
error
required
string
code
string
Unauthenticated
object
ok
required
boolean
error
required
string
code
string
Forbidden / not in band
object
ok
required
boolean
error
required
string
code
string
Not found
object
ok
required
boolean
error
required
string
code
string
Server error
object
ok
required
boolean
error
required
string
code
string
